.gs-wrapper {
  background-color: #020887;
  padding: 60px 0;
}

.gs {

}

.gs__title {
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  margin-bottom: 60px;
}

.gs-features {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 20px;
}

.gs-features-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gs-features-item__icon {
  margin-bottom: 20px;
}

.gs-features-item__name {
  margin-bottom: 20px;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
}

.gs-features-item__description {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  text-align: center;
}

.gs-features-item__description strong {
  color: inherit;
}
